# -*- coding: utf-8; mode: yaml; indent-tabs-mode: nil; -*-

# Testing jail roots with references ("symlinks")

%YAML 1.1
---

target1:
  tree1:
    k1: v1
    k2: v2
    k3: v3
    ks: '{{target1.tree1.k3}}'
    sub-tree1:
      k4: v4
      k5: v5
      k6: v6
      ks: '{{target1.tree1.k3}}'

target2:
  tree2: '{{ref:#target1.tree1}}'

the-root:
  ref1: '{{ref:#target1.tree1}}'
  ref2: '{{ref:#target2.tree2}}'  
